:root {
	--gruen: #008783;
	--grau: #E3E5E6;
	--schwarz: #333;
}
*{
  padding: 0;
  margin: 0;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  transition: 1s;
  
}
body {
  min-height: 250px;
  background:var(--gruen) url(../../Media/Bilder/hintergrund.jpg);
  background-repeat:repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color:var(--schwarz);
   line-height: 1.3;
}

a{
  color: var(--gruen);
}
.bg-white{
  -webkit-box-shadow: -1px 0px 13px 2px #6E6E6E; 
   box-shadow: -1px 0px 13px 2px #6E6E6E;
}
.container.bg-white{
  padding: 5rem;
  margin: 2rem auto;
}
.content.col-lg-9{
  background-color: var(--grau);
}
.bg-dark {
    background-color: var(--gruen)!important;
}
.navbar-brand{
  margin-right: 3rem;
}
.navbar-static-top {
  margin-bottom: 19px;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
.row.content{
 margin-right:0;
  margin-left:0;
}

h1, h2, h3, h4{
   margin-top: 20px;
   font-style: italic;
   font-weight: bold;
   margin-bottom: 5px; 
  color: var(--gruen);
}
h1{
   font-size: 1.5rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
#leistungen h1{
   font-size: 1.7rem;
    text-transform: uppercase;
    margin-bottom: 2rem;
    font-weight: normal;
  text-align: center;
}

h2{
  font-size: 1.3rem;
  margin-top:0;
}
h3{
  font-size: 1.1rem;
  margin-top:0;
}

li.nav-item{
  font-size: 1.2rem;
  font-style: italic;
  margin-right: 1rem;
}

li.nav-item.active, li.nav-item.active li.nav-item.active{
  font-weight: bold;
}
li.nav-item.active li.nav-item{
  font-weight: normal;
}

.dropdown-toggle::after{
    position: absolute;
    top: 20px;
    right: 8px;
    content: "";
    border-color: transparent #fff #fff transparent;
    border-style: solid;
    border-width: 0 2px 2px 0;
    display: block;
    height: 8px;
    transform: rotate(45deg);
    transition: border 0.3s ease 0s;
    width: 6px;
}

ul{
  margin-left: 15px;
  }
#content_breit ul li{
  line-height: 180%;
}
.ce-gallery img {
    display: block;
    border-radius: 5px;
}
#content_breit img, .content img{
  width: 100%;
  height: auto;
}

#sub-nav ul{
  margin-left:0;
  list-style: none;
}
#sub-nav ul li:first-of-type{
  margin-top: 3rem;
}
#sub-nav ul li a.nav-link.active, #sub-nav ul li a.nav-link:hover{
  color:#fff;
}
#sub-nav ul li.nav-item{
  font-size: 1.0rem;
    font-style: italic;
    margin-right: 1rem;
    background-color: var(--gruen);
    margin-bottom: 20px;
    padding: 2px 2px 2px 3px;
    border-radius: 10px;
}
#sub-nav ul li.nav-item a.nav-link{
  color:#fff;
  padding: .5rem 1rem;
}
#sub-nav ul li.nav-item a.nav-link.active{
  color:#ddd;
}
#sub-nav ul li.nav-item a.nav-link.active:before{
  content:' >>';
}
#menuespacer {
    margin-top: 1.5rem;
    font-weight: normal;
}


#sub-nav #menuespacercontent{
    text-transform: uppercase;
    color: var(--gruen);
    margin-bottom: 3rem;    
    display: inline;
    padding-bottom: 5px;
    line-height: 180%;
}

.border_gruen{
    border: 1px solid var(--gruen);
    border-radius: 5px;
    padding: 20px;
    margin-top: 2rem;
}

#links .row:last-of-type {
  margin-top: 3rem;
}
#links .row:last-of-type(even){
  margin-top: 3rem;
}

/*------------------Formular Seite Containerdienst--------------------*/
form{
      background-color: var(--grau);
    padding: 20px;

}
form h2{
  margin-bottom: 2rem;
}

#containeranforderung-450-radiobutton-1{
  margin-left: 20px;
}
span.required{
  display: none;
}
.btn-primary {
    background-color: var(--gruen) !important;
    border-color: var(--gruen) !important;
}
.btn-cancel, .btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child) {
   background-color: var(--grau) !important;
  border-color: var(--schwarz) !important;
  margin-left:2rem;
}
.btn-toolbar {
justify-content: center;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
 height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 224px;
  height: 100%;
}
footer {
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #f5f5f5;
  color:#fff;
}
footer a{
  color:#fff;
  text-decoration: none;
}
footer a:hover{
text-decoration: unterline;
  color:#fff;
}
footer ul{
  list-style: none;
  margin-left: 0;
  line-height: 180%;
}
.copyright .center{
  margin: 0 auto;
  padding: 1rem 0;
}
/*------------------------marquee - Laufschrift-----------------------------------*/
div.marquee {
  background-color: white;
  color: var(--gruen);
  overflow-x: hidden;
  border-top: 1px solid  var(--gruen);
  border-bottom: 1px solid  var(--gruen);
  margin-bottom: 2rem;
}
div.marquee div {
  display: flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  min-width: 100%;
}
div.marquee div .news-message {
  display: flex;
  flex-shrink: 0;
  height: 50px;
  align-items: center;
  animation: slide-left 10s linear infinite;
}
div.marquee div .news-message p {
  font-size: 1.2rem;
  font-weight: 100;
  padding-left: 0.5rem;
  margin-bottom: 0;
  line-height: 1;
}
@keyframes slide-left {
  from {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
/*-------------------marquee 2-------------------------------*/
  /* Container styles */
    .scrolling-text-container {
       background-color: white;
  	color: var(--gruen);
  	overflow-x: hidden;
 	 border-top: 1px solid  var(--gruen);
 	 border-bottom: 1px solid  var(--gruen);
 	 margin-bottom: 2rem;
        overflow: hidden;
    }

    /* Inner container styles */
    .scrolling-text-inner {
        display: flex;
        white-space: nowrap;       
  	font-size: 1.2rem;
  	font-weight: 100;
  	padding-left: 0.5rem;
 	 margin-bottom: 0;
 	 line-height: 1;
    
    }

    /* Text styles */
    .scrolling-text {
        display: flex;      
 	 	flex-shrink: 0;
  		height: 50px;
  		align-items: center;
    }
.scrolling-text p{
  		margin-bottom:0;
      color: var(--gruen);
}
.scrolling-text p a{
  color: var(--gruen);
}
    .scrolling-text-item {
        padding: 0 30px;
    }

    /* Apply the animation to the text items */
    .scrolling-text-inner > div {
        animation: var(--direction) var(--marquee-speed) linear infinite;
    }

    /* Pause the animation when a user hovers over it */
    .scrolling-text-container:hover .scrolling-text-inner > div {
        animation-play-state: paused;
    }

    /* Setting the Animation using Keyframes */
    @keyframes scroll-left {
        0% {
            transform: translateX(0%);
        }
        100% {
            transform: translateX(-100%);
        }
    }

    @keyframes scroll-right {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0%);
        }
    }
/*------------------------------Ende Laufschrift------------------------*/

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    background-color: var(--gruen);
}
 
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1rem;
}
  
}
@media (max-width: 991px){
  .navbar-dark .navbar-nav .dropdown-menu .nav-link, .navbar-dark .navbar-nav .dropdown-menu .active>.nav-link {
    color:var(--gruen);
    padding-left: 10px;
  }
  
}
@media (max-width: 576px){
  .container.bg-white{
    padding: 0 15px;
  }
  .navbar-brand img{
    width: 150px;
  } 
  
}